Loading...
Searching...
No Matches
trc_mem_acc_cb_if.h File Reference

OpenCSD : Memory Accessor Callback Direct Interface. More...

`#include "opencsd/ocsd_if_types.h"`
Include dependency graph for trc_mem_acc_cb_if.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TrcMemAccCBIF
| Interface class to implement memory accessor callbacks. More...

## Detailed Description

OpenCSD : Memory Accessor Callback Direct Interface.

Copyright
  Copyright (c) 2015, ARM Limited. All Rights Reserved.

Definition in file trc_mem_acc_cb_if.h.